htdig: htdig configure

Steve Waterworth (
Tue, 17 Nov 1998 17:51:38 +0000

Hi There,

I have gcc2721 and libg272 installed on Solaris 2.5.1

However ./configure keeps telling me to install libg++ IT IS INSTALLED
why can't it find it ????

Any help greatly appreciated


Steve Waterworth

To unsubscribe from the htdig mailing list, send a message to containing the single word "unsubscribe" in
the body of the message.

This archive was generated by hypermail 2.0b3 on Sat Jan 02 1999 - 16:28:49 PST